umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ModifiedWidget Member List

This is the complete list of members for ModifiedWidget, including all inherited members.

ModifiedWidget(DocWindow *_parent) | ModifiedWidget | inline
mousePressEvent(QMouseEvent *ev) | ModifiedWidget | inline virtual
parent | ModifiedWidget |
setModified(bool state) | ModifiedWidget | inline